Bug 133696 - two unowned directories and one empty directory
two unowned directories and one empty directory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gettext (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-26 10:55 EDT by Michael Schwendt
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 13:50:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2004-09-26 10:55:26 EDT
The directories

  /usr/share/gettext
  /usr/share/gettext/projects

are not owned by the gettext-devel package. Adding

  %dir /usr/share/gettext
  %dir /usr/share/gettext/projects

in the '%files devel' section would fix this.

[...]

Further, /usr/share/doc/gettext is included, but empty.


Version-Release number of selected component (if applicable):
gettext-0.14.1-7
Comment 1 Leon Ho 2004-10-01 13:50:22 EDT
Thanks for the report. fixed on rawhide.

Note You need to log in before you can comment on or make changes to this bug.